.titleBar { margin-bottom: 5px!important; }

Nikotel und Firmware-Versionen VoIP-Hardware

Dieses Thema im Forum "Nikotel-Störungsstelle" wurde erstellt von exim, 30 Juni 2004.

  1. exim

    exim Admin a.D.

    Registriert seit:
    27 Apr. 2004
    Beiträge:
    1,013
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Bitte achtet bei Einsatz von VoIP-Hardware mit Nikotel darauf, welche Firmware auf dem Gerät läuft.

    Für die gebräuchlichsten Geräte wäre das:

    ATAx86
    Nikotel empfiehlt mindestens 1.0.4.54
    Michael empfiehlt mindestens 1.0.5.0 :wink:

    BT10x
    Nikotel empfiehlt mindestens 1.0.4.54
    (Bitte um Feedback, ob auch bei dem Telefon a.g. von Gesprächsabbrüchen o.ä. eine neuere Firmware empfehlenswert ist)

    Sipura SPA-x000
    mindestens 2.0.6c